<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Postman and REST API</title>
</head>
<body>

	<script src = "./index.js" type="text/javascript"></script>
</body>
</html>